<?php

	class Helper {

		public static function Load() {

			$helperDir = realpath(".")."/mp-content/helper";

			if($dh = opendir($helperDir)) {

				while($file = readdir($dh)) {

					if(is_file($helperDir."/".$file)) {

						require $helperDir."/".$file;
						
					}

				}

			}

		}

	}